VOP_BWRITE(9)

NAME
VOP_BWRITE - write a file system buffer

SYNOPSIS
#include <sys/param.h>
#include <sys/vnode.h>
int
VOP_BWRITE(struct vnode *vp, struct buf *bp);

DESCRIPTION
The arguments are:

vp  The vnode of the file being written to.

bp  The buffer to be written.

RETURN VALUES
Zero is returned on success, otherwise an error is returned.

SEE ALSO
vnode(9)

AUTHORS
This manual page was written by Doug Rabson.